CVE-2013-2046

2014-03-09T00:00:00
ID UB:CVE-2013-2046
Type ubuntucve
Reporter ubuntu.com
Modified 2014-03-09T00:00:00

Description

SQL injection vulnerability in lib/bookmarks.php in ownCloud Server 4.5.x before 4.5.11 and 5.x before 5.0.6 allows remote authenticated users to execute arbitrary SQL commands via unspecified vectors.

Notes

Author| Note
---|---
jdstrand | per upstream, 4.5 and higher